{
    template:'${tmpl}',
    data:function(){
        return {
          multipleSelection: [],
          isSingleSelect:false,
        }
    },
    mounted:function(){
      console.log("111111111111111111111@@@@@@@@@@@@@@2");
    },
    created:function(){
      console.log("111111111111111111111@@@@@@@@@@@@@@2");
    },
    methods:{
       onColFormater(row,column,cellvalue,index){
          if(column.property=="created_at"){
            var date = new Date(row["created_at"]);
            var time= date.toLocaleDateString();
            console.log(time);
            return time;
          }
          return "";
       },
       handleSelectionChange:function(val){
         this.multipleSelection = val;
         console.log(val);
       },
       onRowClick(row,key,e){
           if(key=="stopUser"){
       
           }
         },
        
    },
    computed: Vuex.mapState({
      count:state=>state.count,
      headStyle:function(){
        return {"background-color":"white"};
      }
    }),
    vname:"gsb_myordermag"
}
